{
	"pages": [
		{
			"path" : "pages/login",
			"style" : 
			{
				"navigationBarTitleText" : "登录",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path": "pages/message/index",
			"style": {
				"navigationBarTitleText": "消息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/process/index",
			"style": {
				"navigationBarTitleText": "流程",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/work/index",
			"style": {
				"navigationBarTitleText": "工作台",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/contacts/index",
			"style": {
				"navigationBarTitleText": "通讯录",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mine/index",
			"style": {
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/message/detail/index",
			"style": {
				"navigationBarTitleText": "消息详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/message/detail/URLView",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/process/detail/index",
			"style": {
				"navigationBarTitleText": "流程信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/work/edit/index",
			"style" : 
			{
				"navigationBarTitleText" : "发起流程",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path" : "pages/work/diary/index",
			"style" : 
			{
				"navigationBarTitleText" : "周报",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path" : "pages/work/diary/edit",
			"style" : 
			{
				"navigationBarTitleText" : "日报编辑",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path" : "pages/contacts/group/index",
			"style" : 
			{
				"navigationBarTitleText" : "部门通讯录",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path": "pages/mine/edit/edit",
			"style": {
				"navigationBarTitleText": "编辑资料",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mine/personal_message/personal_message",
			"style": {
				"navigationBarTitleText": "个人信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mine/setting/setting",
			"style": {
				"navigationBarTitleText": "应用设置",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mine/setting/pwdEdit/pwdEdit",
			"style": {
				"navigationBarTitleText": "密码修改",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mine/waitWork/waitWork",
			"style": {
				"navigationBarTitleText": "待办事项",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/mine/checkIn/checkIn",
			"style" : 
			{
				"navigationBarTitleText" : "我的考勤"
			}
		},
		{
			"path" : "pages/mine/clockIn/clockIn",
			"style" : 
			{
				"navigationBarTitleText" : "打卡签到"
			}
		},
		{
			"path" : "pages/message/chat/index",
			"style" : 
			{
				"navigationBarTitleText" : "AI客服"
			}
		}
	],
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#007AFF",
		"borderStyle": "black",
		"backgroundColor": "#F8F8F8",
		"list": [
			{
				"pagePath": "pages/message/index",
				"iconPath": "static/images/tabbar/message.png",
				"selectedIconPath": "static/images/tabbar/message_.png",
				"text": "消息"
			},
			{
				"pagePath": "pages/process/index",
				"iconPath": "static/images/tabbar/process.png",
				"selectedIconPath": "static/images/tabbar/process_.png",
				"text": "流程"
			},
			{
				"pagePath": "pages/work/index",
				"iconPath": "static/images/tabbar/work.png",
				"selectedIconPath": "static/images/tabbar/work_.png",
				"text": "工作台"
			},
			{
				"pagePath": "pages/contacts/index",
				"iconPath": "static/images/tabbar/contacts.png",
				"selectedIconPath": "static/images/tabbar/contacts_.png",
				"text": "通讯录"
			},
			{
				"pagePath": "pages/mine/index",
				"iconPath": "static/images/tabbar/mine.png",
				"selectedIconPath": "static/images/tabbar/mine_.png",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#468bf0",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
	
}